maid_pack.changchun.name=Changchun Maid Pack
model.changchun.changchun.name=Changchun
sound_pack.changchun.name=Changchun Sound Pack
maid_pack.changchun.desc=An Shan-class destroyer No. 3 - Chang Chun (103)
model.changchun.changchun.desc=§7An Shan-class destroyer No. 3 - Chang Chun (103)
